manifestVersion: 1.2
id: lnmarkets
category: bitcoin
name: LN Markets
version: "2.0.1"
tagline: Первая торговая платформа мгновенного расчета Bitcoin
description: >-
  ⚠️ Уведомление об удалении: это приложение больше не поддерживается и не получает никаких обновлений.
  
  
  LN Markets — это первая торговая платформа Bitcoin с мгновенными расчетами. Дополнительная информация: linktr.ee/lnmarkets.
  
  
  Это приложение DFWebOS дает вам еще один способ взаимодействия с LN Markets: вы можете напрямую вносить депозиты, снимать средства, получать торговую статистику и мгновенно подключаться к своей учетной записи, чтобы открывать позиции в обычном режиме. В будущем могут появиться дополнительные функции!
  
  
  Благодарим вас за поддержку. Давайте продолжим строить будущее финансов вместе!
developer: LN Markets
website: https://lnmarkets.com
dependencies:
  - lightning
repo: https://github.com/ln-markets/dfwebos
support: https://t.me/lnmarkets
port: 4242
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  - Это незначительный релиз с исправлением ошибок.
disabled: true
